@import url(https://fonts.googleapis.com/css?family=Rubik:300,regular,500,600,700,800,900,300italic,italic,500italic,600italic,700italic,800italic,900italic);


* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  color: #000;
  line-height: 1;
  font-family: "Rubik";
  font-size: 1.25rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: "Rubik";
  font-size: inherit;
  line-height: inherit;
}

button {
  cursor: pointer;
  color: inherit;
  background-color: transparent;
}

a {
  color: inherit;
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

.lock body {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

.wrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}

.wrapper > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper > * {
  min-width: 0;
}

/*
(i) Стилі будуть застосовуватись до
всіх класів, що містять *__container
Наприклад header__container, main__container і т.п.
Сніппет (HTML): cnt
*/

[class*=__container] {
  max-width: 91.25rem;
  margin: 0 auto;
  padding: 0 0.625rem;
}

[class*=-ibg] {
  position: relative;
}

[class*=-ibg] img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

[class*=-ibg--contain] img {
  -o-object-fit: contain;
     object-fit: contain;
}

body {
  color: #28282D;
}

.title-section {
  color: rgb(72, 71, 77);
  font-family: "Raleway";
  font-weight: 700;
  line-height: 150.5%;
  text-align: center;
  text-transform: uppercase;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  background-color: #fff;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
}

.header__logo-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__logo {
  max-width: 215px;
}

.header__logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.header__logo-subtext {
  color: rgb(72, 71, 77);
  font-weight: medium;
  line-height: 118.75%;
  /* 19/16 */
}

.header__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 11px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.header__contacts-phone {
  color: #28282D;
  font-size: 18px;
  font-weight: 600;
  line-height: 116.666667%;
  /* 21/18 */
  display: block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header__contacts-adress {
  color: rgb(40, 40, 45);
  font-weight: 500;
  line-height: 118.75%;
  /* 19/16 */
}

.header__actions {
  display: none;
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
  color: #28282D;
  font-size: 16px;
  font-weight: medium;
  font-weight: 500;
  line-height: 118.75%;
  /* 19/16 */
  text-transform: uppercase;
}

.menu__link {
  display: block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.menu-open .menu {
  left: 0;
}

.icon-menu {
  display: none;
}

.footer {
  background-color: #48474D;
  color: #fff;
}

.footer__content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.footer__policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-weight: medium;
}

.footer__policy-item a {
  text-decoration-line: underline;
}

.footer__policy-item:first-child {
  font-size: 14px;
  line-height: 174.5%;
  text-transform: uppercase;
}

.footer__logo-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__logo {
  max-width: 228px;
}

.footer__logo img {
  max-height: 81px;
}

.footer__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  row-gap: 20px;
}

.footer__contacts-item:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}

.footer__socials-item {
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer__contacts-phone {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 0%;
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer__contacts-mail {
  font-weight: 500;
  text-decoration-line: underline;
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.date-time-picker {
  background: #F9F9F9;
  padding: 16px 20px;
  border-radius: 20px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.date-row-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}

@media (max-width: 991px) {
.date-row-wrapper {
  justify-content: flex-start;
}	
}


.date-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
}

.date {
  -webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.01);
  border-radius: 6px;
  padding: 10px 6px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 96px;
  color: rgb(153, 153, 153);
  font-size: 10px;
  font-weight: 400;
  line-height: 120%;
  /* 12/10 */
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
            border: 2px solid transparent;
}

.date span {
  display: block;
  color: rgb(52, 52, 52);
  font-size: 12px;
  font-weight: 400;
  line-height: 116.666667%;
  /* 14/12 */
  text-transform: uppercase;
}

.date.active {
  border: 2px solid #ff5c5c;
  background-color: #fff7f7;
}

.date:hover,
.time:hover {
  background: #eee;
}

.time-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 12px;
  margin-top: 24px;
}



@media (max-width: 47.99875em) {
	.date-time-picker {
		width:100%
	}
	
	.time-row{
		max-width: 100%;
    overflow: scroll;
    justify-content: flex-start;
	}
}

.time, .time.disable  {
  -webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.05);
  background: rgba(255, 255, 255, 0.01);
  border-radius: 6px;
  padding: 6px 12px;
  cursor: pointer;
  color: rgb(52, 52, 52);
  font-size: 10px;
  font-weight: 400;
  line-height: 120%;
  border: 2px solid transparent;
  /* 12/10 */
  text-transform: uppercase;
}
.time.disable{
    background: linear-gradient(45deg, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0.07) 50%, rgba(0, 0, 0, 0) 52%), linear-gradient(-45deg, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0.07) 50%, rgba(0, 0, 0, 0) 52%);
    background-size: 4px 4px;
    background-color: rgba(255, 255, 255, 0.01);
    color: rgba(52, 52, 52, .5);
}

.time.active {
  background-color: #d1e7dd;
  border: 2px solid #198754;
}
 .time.disable:hover{
 	cursor: default;
 }
 
.arrow {
  background: transparent;
  border: none;
  font-size: 26px;
  width: 26px;
  height: 25px;
  line-height: 26px;
  text-align: center;
  font-weight: normal;
  cursor: pointer;
  padding: 0;
  border-radius: 50%;
  -webkit-transition: background 0.2s ease;
  transition: background 0.2s ease;
  color: #999999;
}

.arrow:hover {
  background: #ddd;
}

.box-subtitle {
  background-color: #F9F9F9;
  border-radius: 10px;
  padding: 20px;
  opacity: 0.6;
  margin-bottom: 32px;
}

.box-subtitle__ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}

.box-subtitle__text {
  color: #343434;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}

.block-map__title {
  margin-bottom: 24px;
}

.block-map__button {
  cursor: pointer;
}

.block-map__button-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}

.block-map__mini-map {
  max-width: 30%;
}

.block-map__mini-map img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.block-map__map {
  margin-top: 12px;
}

.block-map__map img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.title-step {
  color: rgb(52, 52, 52);
  font-size: 24px;
  font-weight: 500;
  line-height: 116.666667%;
  /* 28/24 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.title-step span {
  color: #fff;
  background-color: #E44330;
  min-width: 40px;
  height: 40px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.block-map-subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}

.block-map-subtitle__select {
  width: 20%;
}

.block-map-subtitle__select select {
  width: 100%;
  padding: 16px 38px;
  background-color: #F2F2F2;
  border-radius: 25px;
}

.block-map-subtitle__select select option {
  padding: 16px 38px;
}

.select-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fafafa;
  border-radius: 999px;
  border: 1px solid #eee;
  width: 30%;
}

.select-wrapper .icon {
  position: absolute;
  left: 15px;
  font-size: 16px;
  color: #bbb;
}

.select-wrapper select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background: transparent;
  font-size: 16px;
  padding: 5px 0;
  padding-left: 25px;
  padding-right: 25px;
  outline: none;
  cursor: pointer;
  color: #333;
  padding: 16px 38px;
  width: 100%;
}

.select-wrapper .arrow {
  position: absolute;
  right: 15px;
  top: 21px;
  pointer-events: none;
  color: #E44330;
  font-size: 14px;
}

.block-bottom {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 32px;
  margin-top: 48px;
}

.block-services__time {
  margin-top: 6px;
  padding: 16px 26px;
  background-color: #FFF9F5;
  border: 1px solid #F2F2F2;
  border-radius: 15px;
  color: rgb(153, 153, 153);
  font-size: 14px;
  font-weight: 400;
  line-height: 121.428571%;
  /* 17px/14 */
}

.block-services__time img {
  margin-right: 3px;
}

.block-services__time span {
  color: rgb(52, 52, 52);
}

.service {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 6px;
  margin-top: 24px;
}

.service__item {
  background-color: rgb(249, 249, 249);
  padding: 16px 50px 16px 24px;
  border-radius: 25px;
  color: rgb(52, 52, 52);
  font-size: 16px;
  font-weight: 400;
  line-height: 118.75%;
  /* 19/16 */
  border: 1px solid rgb(242, 242, 242);
  cursor: pointer;
  position: relative;
  transition: all ease-in-out .3s;
}
.service__item:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #FFF4F4;
justify-content: center;
  gap: 4px;
  border-radius: 20px;
    transition: all ease-in-out .3s;
}

.service__item:last-child span {
  color: rgb(153, 153, 153);
  font-size: 14px;
  font-weight: 400;
  line-height: 121.428571%;
  /* 17/14 */
}

.service__item:hover {
  border: 1px solid #E44330;
    transition: all ease-in-out .3s;
}

.service__item::before {
  content: "";
  position: absolute;
  right: 24px;
  width: 24px;
  height: 24px;
  background-image: url("../img/checkmark.png");
  background-position: center;
    transition: all ease-in-out .3s;
    	border-radius: 50%;
}
.service__item.active{
    background-color: #f4fff5;
    border: 1px solid #30e470;
    transition: all ease-in-out .3s;
}
.service__item.active::before{
	background-color: #2fab3e;
	border-radius: 50%;
	transition: all ease-in-out .3s;
}




.date-time-picker {
  margin-top: 24px;
}

.block-masters {
  margin-top: 32px;
}

.masters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6px;
  margin-top: 24px;
}

.master {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #F9F9F9;
  border-radius: 15px;
  padding: 4px 8px;
  border: 1px solid #F9F9F9;
  cursor: pointer;
  transition: all ease-in-out .3s;
}

 .master:hover {
  border: 1px solid #E44330;
  transition: all ease-in-out .3s;
}
.master.active{
    background-color: #f4fff5;
    transition: all ease-in-out .3s;
    border: 1px solid #30e470;
}
.master__ico {
  margin-right: 12px;
}

.master__name {
  color: rgb(52, 52, 52);
  font-size: 26px;
  font-weight: 500;
  line-height: 119.230769%;
  /* 31/26 */
}

.master__reting {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
}

.reting__number {
  color: rgb(52, 54, 87);
  font-size: 36px;
  font-weight: 400;
  line-height: 119.444444%;
  /* 43/36 */
  margin-right: 6px;
}

.reting__block-text {
  color: rgb(52, 52, 52);
  font-size: 10px;
  font-weight: 400;
  line-height: 120%;
  /* 12/10 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 5px;
  align-items: flex-end;
}

.reting__img {
     width: 70px;
    margin: 0;
    height: 14px;
    line-height: 14px;
}

.reting___stars-wrap{
	    background: url(../img/star_empty.svg) repeat-x;
    background-size: 14px;
    width: 70px;
    height: 14px;
    float: left;
	
}
.reting___stars{
	    background: url(../img/star.svg) repeat-x;
    background-size: 14px;
    height: 14px;
}

.block-contacts__box {
  background-color: #F9F9F9;
  border-radius: 10px;
  padding: 30px 30px 50px 30px;
  margin-top: 24px;
}

.block-contacts__box-subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
  color: rgb(153, 153, 153);
  font-size: 14px;
  font-weight: 400;
  line-height: 121.428571%;
  margin-bottom: 15px;
}

.block-contacts__box-subtitle span {
  color: rgb(52, 52, 52);
  font-size: 16px;
  font-weight: 400;
  line-height: 118.75%;
  /* 19/16 */
}

.form-block__form {
  margin-top: 12px;
}

.form-block__input {
  padding: 16px 32px;
  border-radius: 25px;
  width: 100%;
  border: 1px solid #F2F2F2;
  color: rgb(153, 153, 153);
  font-size: 16px;
  font-weight: 400;
  line-height: 118.75%;
  /* 19/16 */
}

.form-block__input:not(:last-child) {
  margin-bottom: 12px;
}

.form-block__button {
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 118.75%;
  /* 19/16 */
  padding: 16px 48px;
  border: 1px solid #fe0000;
  border-radius: 25px;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.12);
  background: #fe0000;

  transition: all ease-in-out .3s;
  margin-top: 24px;
}
.form-block__button:hover{
	transition: all ease-in-out .3s;
background:#fff;
color:#fe0000
}

label {
  color: rgb(153, 153, 153);
  font-size: 12px;
  font-weight: 400;
  line-height: 116.666667%;
  /* 14/12 */
}



.custom-checkbox {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

/* Скрываем нативный чекбокс */

.custom-checkbox input[type=checkbox] {
  display: none;
}

/* Стилизуем кастомную "галку" */

.custom-checkbox .checkmark {
  min-width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: white;
  border: 2px solid red;
  display: inline-block;
  position: relative;
  margin-right: 8px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/* Галка при активном чекбоксе */

.custom-checkbox input[type=checkbox]:checked + .checkmark {
  background-color: red;
}

.custom-checkbox input[type=checkbox]:checked + .checkmark::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 12px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.text-red{
	color: #ff4444 !important
}

@media (min-width: 91.25em) {
  body {
    font-size: 1rem;
  }

  .title-section {
    font-size: 2.25rem;
  }

  .header {
    padding-top: 1.875rem;
  }

  .header {
    padding-bottom: 1.875rem;
  }

  .header__logo-box {
    -webkit-column-gap: 1.875rem;
       -moz-column-gap: 1.875rem;
            column-gap: 1.875rem;
  }

  .header__logo-subtext {
    font-size: 1rem;
  }

  .header__contacts-adress {
    font-size: 1rem;
  }

  .footer {
    padding-top: 3.75rem;
  }

  .footer {
    padding-bottom: 3.75rem;
  }
}

@media (min-width: 768px) {
  .header__contacts-phone:hover {
    color: #9b4455;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }

  .menu__link:hover {
    color: #9b4455;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }

  .footer__socials-item:hover {
    -webkit-transform: scale(1.25);
        -ms-transform: scale(1.25);
            transform: scale(1.25);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }

  .footer__contacts-phone:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }

  .footer__contacts-mail:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
}

@media (max-width: 1170px) {
  .header__logo-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .header__logo-subtext {
    display: none;
  }
}

@media (max-width: 480px) {
  .header__contacts {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
  }

  .header__contacts-phone {
    font-size: 1.125rem;
  }

  .header__contacts-adress {
    font-size: 14px;
  }
}

@media (max-width: 20em) {
  body {
    font-size: 0.875rem;
  }

  .title-section {
    font-size: 1.625rem;
  }

  .page-top {
    margin-top: 4.125rem;
  }

  .header {
    padding-top: 0.0000000625rem;
  }

  .header {
    padding-bottom: 0.0000000625rem;
  }

  .header__logo-box {
    -webkit-column-gap: 0.0000000625rem;
       -moz-column-gap: 0.0000000625rem;
            column-gap: 0.0000000625rem;
  }

  .header__logo-subtext {
    font-size: 0.75rem;
  }

  .header__contacts-adress {
    font-size: 0.75rem;
  }

  .footer {
    padding-top: 1.25rem;
  }

  .footer {
    padding-bottom: 1.25rem;
  }
}

@media (max-width: 81.25em) {
  .block-bottom {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .block-contacts {
    grid-column: 1/-1;
  }
}

@media (max-width: 61.99875em) {
  .header__contacts {
    row-gap: 4px;
  }

  .header__actions {
    display: block;
  }

  .menu {
    position: fixed;
    left: -100%;
    right: 0;
    top: 0;
    z-index: -1;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    padding-top: 120px;
    padding-bottom: 40px;
  }

  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 20px;
  }

  .icon-menu {
    display: block;
    position: relative;
    width: 2.1875rem;
    height: 1.375rem;
    z-index: 5;
  }

  .icon-menu span,
  .icon-menu::before,
  .icon-menu::after {
    content: "";
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 0.125rem;
    background-color: rgba(0, 0, 0, 0.7);
  }

  .icon-menu::before {
    top: 0;
  }

  .icon-menu::after {
    bottom: 0;
  }

  .icon-menu span {
    top: calc(50% - 0.0625rem);
  }

  .menu-open .icon-menu span {
    width: 0;
  }

  .menu-open .icon-menu::before {
    top: calc(50% - 0.0625rem);
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  .menu-open .icon-menu::after {
    bottom: calc(50% - 0.0625rem);
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .footer__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer__policy {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    row-gap: 10px;
  }

  .master__name {
    font-size: 18px;
  }
}

@media (max-width: 61.99875em) and (any-hover: none) {
  .icon-menu {
    cursor: default;
  }
}

@media (max-width: 61.99875em) and (max-width: 47.99875em) {
  .footer__policy {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (max-width: 47.99875em) {
  .page-top {
    margin-top: 66px !important;
  }

  .header {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .header__logo {
    max-width: 150px;
  }

  .header__contacts-phone {
    font-size: 1rem;
  }

  .footer__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    row-gap: 30px;
  }

  .footer__policy-item {
    text-align: center;
  }

  .footer__contacts {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    row-gap: 14px;
  }

  .block-map__button {
    -ms-flex-item-align: start;
        align-self: flex-start;
  }

  .block-map__mini-map {
    width: 100%;
  }

  .title-step {
    font-size: 20px;
    gap: 10px;
  }

  .block-map-subtitle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }

  .block-map-subtitle__select {
    width: 100%;
  }

  .select-wrapper {
    width: 100%;
  }

  .block-bottom {
display: flex;
flex-direction: column;
  }

  .master__reting {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }
}

@media (min-width: 20em) and (max-width: 91.25em) {
@supports (font-size: clamp( 0.875rem , 0.8399122807rem  +  0.1754385965vw , 1rem )) {
    body {
      font-size: clamp( 0.875rem , 0.8399122807rem  +  0.1754385965vw , 1rem );
    }
}

@supports not (font-size: clamp( 0.875rem , 0.8399122807rem  +  0.1754385965vw , 1rem )) {
    body {
      font-size: calc(0.875rem + 0.125 * (100vw - 20rem) / 71.25);
    }
}

@supports (font-size: clamp( 1.625rem , 1.4495614035rem  +  0.8771929825vw , 2.25rem )) {
    .title-section {
      font-size: clamp( 1.625rem , 1.4495614035rem  +  0.8771929825vw , 2.25rem );
    }
}

@supports not (font-size: clamp( 1.625rem , 1.4495614035rem  +  0.8771929825vw , 2.25rem )) {
    .title-section {
      font-size: calc(1.625rem + 0.625 * (100vw - 20rem) / 71.25);
    }
}

@supports (padding-top: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem )) {
    .header {
      padding-top: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem );
    }
}

@supports not (padding-top: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem )) {
    .header {
      padding-top: calc(0.0000000625rem + 1.8749999375 * (100vw - 20rem) / 71.25);
    }
}

@supports (padding-bottom: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem )) {
    .header {
      padding-bottom: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem );
    }
}

@supports not (padding-bottom: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem )) {
    .header {
      padding-bottom: calc(0.0000000625rem + 1.8749999375 * (100vw - 20rem) / 71.25);
    }
}

@supports ((-moz-column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem )) or (column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem ))) {
    .header__logo-box {
      -webkit-column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem );
         -moz-column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem );
              column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem );
    }
}

@supports not ((-moz-column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem )) or (column-gap: clamp( 0.0000000625rem , -0.5263157094rem  +  2.6315788596vw , 1.875rem ))) {
    .header__logo-box {
      -webkit-column-gap: calc(0.0000000625rem + 1.8749999375 * (100vw - 20rem) / 71.25);
         -moz-column-gap: calc(0.0000000625rem + 1.8749999375 * (100vw - 20rem) / 71.25);
              column-gap: calc(0.0000000625rem + 1.8749999375 * (100vw - 20rem) / 71.25);
    }
}

@supports (font-size: clamp( 0.75rem , 0.6798245614rem  +  0.350877193vw , 1rem )) {
    .header__logo-subtext {
      font-size: clamp( 0.75rem , 0.6798245614rem  +  0.350877193vw , 1rem );
    }
}

@supports not (font-size: clamp( 0.75rem , 0.6798245614rem  +  0.350877193vw , 1rem )) {
    .header__logo-subtext {
      font-size: calc(0.75rem + 0.25 * (100vw - 20rem) / 71.25);
    }
}

@supports (font-size: clamp( 0.75rem , 0.6798245614rem  +  0.350877193vw , 1rem )) {
    .header__contacts-adress {
      font-size: clamp( 0.75rem , 0.6798245614rem  +  0.350877193vw , 1rem );
    }
}

@supports not (font-size: clamp( 0.75rem , 0.6798245614rem  +  0.350877193vw , 1rem )) {
    .header__contacts-adress {
      font-size: calc(0.75rem + 0.25 * (100vw - 20rem) / 71.25);
    }
}

@supports (padding-top: clamp( 1.25rem , 0.548245614rem  +  3.5087719298vw , 3.75rem )) {
    .footer {
      padding-top: clamp( 1.25rem , 0.548245614rem  +  3.5087719298vw , 3.75rem );
    }
}

@supports not (padding-top: clamp( 1.25rem , 0.548245614rem  +  3.5087719298vw , 3.75rem )) {
    .footer {
      padding-top: calc(1.25rem + 2.5 * (100vw - 20rem) / 71.25);
    }
}

@supports (padding-bottom: clamp( 1.25rem , 0.548245614rem  +  3.5087719298vw , 3.75rem )) {
    .footer {
      padding-bottom: clamp( 1.25rem , 0.548245614rem  +  3.5087719298vw , 3.75rem );
    }
}

@supports not (padding-bottom: clamp( 1.25rem , 0.548245614rem  +  3.5087719298vw , 3.75rem )) {
    .footer {
      padding-bottom: calc(1.25rem + 2.5 * (100vw - 20rem) / 71.25);
    }
}
}

.d-none{
	display: none;
}
.d-block{
	display: block;
}
.overlay{
	z-index: 8;
	position: fixed;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, .8)
}

.loader {
  width: 32px;
  height: 32px;
   position: fixed;
    top: 50%;
    left: 50%;
        z-index: 9;
    margin-left: -16px;
    margin-top: -16px;
 
  border-radius: 50%;
  color: #FF3D00;
  animation: fill 1s ease-in infinite alternate;
}

.loader::before , .loader::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  border-radius: 50%;
  left: 48px;
  top: 0;
  animation: fill 0.9s ease-in infinite alternate;
}

.loader::after {
  left: auto;
  right: 48px;
  animation-duration: 1.1s;
}

@keyframes fill {
 0% {  box-shadow: 0 0 0 2px inset }
 100%{ box-shadow: 0 0 0 10px inset }
}
.error {
  border: 2px solid #ff4444 !important;
  animation: shake 0.5s ease-in-out;
}

@keyframes shake {
  0%, 100% { transform: translateX(0); }
  25% { transform: translateX(-5px); }
  75% { transform: translateX(5px); }
}

	.CommonWindow, #DataLoading {
    position: absolute;
    left: 50%;
    top: 70px;
    width: 392px;
    min-height: 60px;
    margin-left: -196px;
    border: 1px solid #C5C5C5;
    background-color: #FFF;
    -webkit-box-shadow: 0 0 0.6rem 0.2rem rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 0.6rem 0.2rem rgba(0,0,0,.2);
    box-shadow: 0 0 0.6rem 0.2rem rgba(0, 0, 0, .2);
    z-index: 1999;
}
.CommonWCloseBtn {
    position: relative;
    height: 1px;
}
.CommonWCloseBtn span {
    display: block;
    position: absolute;
    right: 7px;
    top: 7px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.CommonWData {
    min-height: 58px;
    font-weight: 400;
}
.CommonWindow .WebForm {
    padding: 0 37px;
}
.WebForm .Caption {
    line-height: 1.35rem;
    padding: 18px 0 11px 0;
    text-align: center;
    color: #1A1A1A;
    font-weight: 700;
    font-size: 1.1rem;
}
.CommonWebFormItem {
    position: relative;
    padding: 12px 0 10px 0;
}
.WebForm input[type='text'], .WebForm input[type='tel'] {
    padding-left: 12px;
    border: 1px solid #A2A2A2;
        width: 100%;
    height: 33px;
    line-height: 31px;
    vertical-align: middle;
}
.RequiredWebFormItem:after {
    content: '*';
    position: absolute;
    top: 7px;
    right: -8px;
    display: block;
    width: 5px;
    height: 5px;
    color: red;
}
.VErrorInfo .Control_Invalid {
    color: red;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
       line-height: 1.5;

}
.CommonWebFormItem {
    position: relative;
    padding: 12px 0 10px 0;
}
.WebForm .RequiredDescr {
    padding-bottom: 22px;
        line-height: 1.1rem;
    font-size: 0.9rem;
    font-weight: 400;
}
.Red {
    color: red;
}
.CommonWindow .WebForm .BtnContainer {
    height: 65px;
    padding-bottom: 25px;
}
.WebForm .BtnContainer {
    height: 66px;
    padding: 11px 0;
    text-align: center;
}

.CommonWindow input[type='checkbox']:not(:checked) + label:before, .CommonWindow input[type='checkbox']:checked + label:before, .CommonWindow input[type='checkbox']:not(:checked) + label:after, .CommonWindow input[type='checkbox']:checked + label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    display: block;
    width: 15px;
    height: 15px;
    line-height: 15px;
}

.CommonWindow input[type='checkbox']:checked + label:before {
    content: '';
    border: none;
    background: #e80000 url(/assets/img/CheckboxChecked.png) no-repeat center center;
}

.CommonWindow input[type='checkbox']:not(:checked), .CommonWindow input[type='checkbox']:checked {
    position: absolute;
    opacity: 0;
}

.CommonWindow  input[type='checkbox'].Control_Invalid:not(:checked) + label:after {
    border: 1px solid #E9513D;
}

.CommonWindow input[type='checkbox'] + label, .CommonWindow input[type='radio'] + label {
    padding-left: 29px;
}
.FB_F1 {
    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;
}
.ConsentToTheProcessingOfPersonalData {
    padding: 13px 18px 16px 18px;
    background-color: #E6E6E6;
}

.ConsentToTheProcessingOfPersonalData a {
    color: #656565;
    text-decoration: underline
}

.CommonWindow label {
    position: relative;
    top: -2px;
    padding-left: 14px;
    cursor: pointer;
}

.FB_CA, .FB_CenterA {
    -webkit-box-pack: center !important;
    -webkit-justify-content: center !important;
    -ms-flex-pack: center!important;
    justify-content: center !important;
}
.FB{
    display: -webkit-box !important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex !important;
    display: flex !important;
    width: 100%;
    align-items: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
}
.CommonBtn {
    display: block;
    width: 100%;
    height: 35px;
    line-height: 33px;
    padding: 0 10px;
    font-weight: 600;
    font-size: 1rem;
    color: #FFF;
    text-decoration: none !important;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    word-wrap: normal;
    white-space: nowrap;
    border: 2px solid #e80000;
    background-color:#e80000;
    cursor: pointer;
}
.CommonBtn:not(.Static):hover {
    color: #FFF !important;
    border-color: #f33d3d;
    background-color: #f33d3d;
}



.Control_Invalid {
    -webkit-box-shadow: 4px 0 0 #E9513D inset;
    -moz-box-shadow: 4px 0 0 #E9513D inset;
    box-shadow: 4px 0 0 #E9513D inset;
}

.Control_Valid {
    box-shadow: -webkit-box-shadow:4px 0 0 #86D08D inset;
    -moz-box-shadow: 4px 0 0 #86D08D inset;
    box-shadow: 4px 0 0 #86D08D inset;
}